#wa-compsubpage-jt4g4bm81u6x4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jt4g4bm81u6x4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jt4g4bm81u6x4w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jt4g4bm81u6xs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jt4g4bm81u6xs8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jt4g4bm81u6xs8>.wa-container-vspacer {height:0px;}
#wa-comptext-jt4g4bm85qktgg {background-color:rgba(0,0,0,0.470588);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jt4g4bye5qktgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kh3g5inx2ynr68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jt4g4bm84yjt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4bm84yjt1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4bm84yjt1c>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4bm86u405s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4bm86u405s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4bm86u405s>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4bm86uq1xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4bm86uq1xk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4bm86uq1xk>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4bm86uvj3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4bm86uvj3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4bm86uvj3k>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4bm86v109k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4bm86v109k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4bm86v109k>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-mdxjvkpj78dh8g {margin: -5px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mdxjvkpj78dh8g {margin:0px -5px;}
#wa-image-gallery-row-mdxjvkpj78dh8g>div {padding: 5px;}
#wa-row-jt4g4bm84ycfgw>.wa-item-rowspacer {height:20px;}
#wa-row-jt4g4bm84ycfsg>.wa-item-rowspacer {height:20px;}
#wa-row-jt4g4bm84ycfy8>.wa-item-rowspacer {height:50px;}
#wa-row-jt4g4bm84ycg40>.wa-item-rowspacer {height:50px;}
#wa-row-jt4g4bm85pv4t4 {margin:0px 0px;}
#wa-row-jt4g4bm85pv4t4>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5iw {margin:0px 0px;}
#wa-row-jt4g4bm85pv5iw>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5pc {margin:0px 0px;}
#wa-row-jt4g4bm85pv5pc>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5vs {margin:0px 0px;}
#wa-row-jt4g4bm85pv5vs>div {padding: 0px 0px;}
#wa-row-jt4g4bye4yce0w>.wa-item-rowspacer {height:5px;}
#wa-row-jt4g4bye4ycfsg>.wa-item-rowspacer {height:10px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
#wa-sub-container-kh3gbl8g5v1vio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kh3gbl8g5v1vio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kh3gbl8g5v1vio>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-brand, [id^=wa-compmenu-jt4g4bs75qojlc].navbar-nav li a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#3d3d3d;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jt4g4bs75qojlc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-brand, [id^=wa-compmenu-mdxgu1wy80q39c].navbar-nav li a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#3d3d3d;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mdxgu1wy80q39c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mdxgu1wy80q39c] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jt4g4bm85pv4t4 {margin:0px 0px;}
#wa-row-jt4g4bm85pv4t4>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5iw {margin:0px 0px;}
#wa-row-jt4g4bm85pv5iw>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5pc {margin:0px 0px;}
#wa-row-jt4g4bm85pv5pc>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5vs {margin:0px 0px;}
#wa-row-jt4g4bm85pv5vs>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jt4g4bm85pv4t4 {margin:0px 0px;}
#wa-row-jt4g4bm85pv4t4>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5iw {margin:0px 0px;}
#wa-row-jt4g4bm85pv5iw>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5pc {margin:0px 0px;}
#wa-row-jt4g4bm85pv5pc>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5vs {margin:0px 0px;}
#wa-row-jt4g4bm85pv5vs>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jt4g4bm85pv4t4 {margin:0px 0px;}
#wa-row-jt4g4bm85pv4t4>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5iw {margin:0px 0px;}
#wa-row-jt4g4bm85pv5iw>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5pc {margin:0px 0px;}
#wa-row-jt4g4bm85pv5pc>div {padding: 0px 0px;}
#wa-row-jt4g4bm85pv5vs {margin:0px 0px;}
#wa-row-jt4g4bm85pv5vs>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
